﻿/* fonts */
@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto/Roboto-Condensed-webfont.woff') format('woff'),
         url('fonts/Roboto/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('fonts/Roboto/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Allura';
    src: url('fonts/Allura/allura-regular-webfont.eot');
    src: url('fonts/Allura/allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Allura/allura-regular-webfont.woff') format('woff'),
         url('fonts/Allura/allura-regular-webfont.ttf') format('truetype'),
         url('fonts/Allura/allura-regular-webfont.svg#alluraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Courgette';
    src: url('fonts/Courgette/courgette-regular-webfont.eot');
    src: url('fonts/Courgette/courgette-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Courgette/courgette-regular-webfont.woff') format('woff'),
         url('fonts/Courgette/courgette-regular-webfont.ttf') format('truetype'),
         url('fonts/Courgette/courgette-regular-webfont.svg#courgetteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #747474;
	background: #f0f0f0 url('bg.jpg') center 185px repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0 0 0.5em 0;
	font-family: Courgette, Arial, sans-serif;
	color: #ae3223;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.125em;
}

ul {
	margin-left:25px;
	margin-bottom:15px;
}

a:link, a:visited, a:active {
	color: #ae3223;
}

a:hover, a:focus {
	color: #000;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 0px 0px 0 225px;
	padding: 7px 15px;
	border: none;
	background: #ae3223;
	color: #FFF;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #000;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {

}

.pages .current {

}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 175px;
	background: #FFF;
	z-index: 5;
	border-top: 10px solid #d7d7d7;
	margin-bottom: -10px;
}

.container
{
	width: 980px;
	margin: 0 auto;
}

.banner {
	background: transparent url('header-line.png') center bottom no-repeat;
	height: 155px;
	position: relative;
}

.banner .logo {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
}

.banner .tagline {
	color: #ae3223;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	font-size: 1.25em;
	font-family: Courgette, Arial, sans-serif;
	line-height: 155px;
}

.banner .address {
	position: absolute;
	right: 20px;
	top: 50px;
	font-size: 0.75em;
	color: #989898;
}

.banner .address span {
	color: #ae3223;
}

.banner a:link, .banner a:visited, .banner a:active {
	color: #989898;
	text-decoration: none;
}

.banner a:hover, .banner a:active {
	color: #000;
	text-decoration: underline;
}

.content-wrapper {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 3%, rgba(252,252,252,1) 90%, rgba(240,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(3%,rgba(255,255,255,1)), color-stop(90%,rgba(252,252,252,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 3%,rgba(252,252,252,1) 90%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 3%,rgba(252,252,252,1) 90%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 3%,rgba(252,252,252,1) 90%,rgba(240,240,240,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 3%,rgba(252,252,252,1) 90%,rgba(240,240,240,1) 100%); /* W3C */
}

#mobileMenu
{
 display: none;
}

.main-navigation {
	position: relative;
	padding: 0;
	margin: 0 auto 15px;
	background: #FFF;
	text-align: left;
	text-transform: uppercase;
	height: 51px;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(200, 200, 200, 1);
    box-shadow:  0px 0px 5px 0px rgba(200, 200, 200, 1);
	font-family: RobotoCondensed, Verdana, Arial, sans-serif;
	border-radius: 10px;
}

.main-navigation ul {
	margin: 0;
	padding: 0;
	max-width: 750px;
	border-radius: 10px 0 0 10px;

	font-size: 0.875em;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 51px;
	line-height: 51px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 1em;
	color: #b13224;
	text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #000;
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #000;
}

.main-navigation li ul {
	display: none;
	position: absolute;
	top: 85%;
	left: 0;
	height: 0;
	overflow: hidden;
  border-radius: 0;
	margin: 0;
	padding: 0;
	background: #FFF;
  z-index: 10000;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
  display: block;
  border-top: 8px solid #ffffff;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	line-height: 1em;
  border-radius: 0;
	text-align: left;
	margin:0;
  border-top: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
	background-image: none;
}
.main-navigation li li:first-child {
}
.main-navigation li li:last-child {
  border-top: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 10px 10px;
	width: 100%;

}

.main-navigation p {
	position: absolute;
	top: 0;
	right: 0;
	width: 230px;
	background: url('nav-bg3.png') left top no-repeat, url('nav-bg2.png') left center repeat-x, #45b9bc;
	border-radius: 0 10px 10px 0;
}

.ie8 .main-navigation p {
	background: #45b9bc url('nav-bg2.png') left center repeat-x;
}



.main-navigation p a:link, .main-navigation p a:visited {
	display: block;
	line-height: 51px;
	font-size: 0.9375em;
	background: transparent url('nav-arrow.png') 85% center no-repeat;
	padding-left: 30px;
	color: #FFF;
	text-decoration: none;
}

.main-navigation p a:hover, .main-navigation p a:focus, .main-navigation p a:active {
	color: #000;
	text-decoration: underline;
}

.midsection {
	z-index: 10;
}

.content {
	max-width: 750px;
	float: left;
	padding: 25px 40px;
	background: #FFFFFF;
	border-radius: 10px;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(200, 200, 200, 1);
    box-shadow:  0px 0px 5px 0px rgba(200, 200, 200, 1);

	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box
}

.content p {
	margin-bottom: 0.75em;
	line-height: 1.4em;
}
.content .shadow {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 22px;
	background: transparent url('content-shadow.png') center top no-repeat;
}

.map iframe {
	max-width: 100%;
}

.breakout {
	position: relative;
	left: -40px;
	background: #d1ecff;
	overflow: hidden;
	margin: 20px 0px 20px 0;
	width: 724px;
	padding: 0 13px;
}

.apartment {
	float: left;
	border-left: 1px solid #FFF;
	padding: 20px 15px 55px;
	position: relative;
	width: 210px;
	height: 300px;
	overflow: hidden;
}

.apartment:first-child {
	border-left: none;
}

.apartment > * {
	background: #FFF;
	margin: 0;
}

.apartment img {

}

.apartment h2 {
	font-family: Courgette, Arial, sans-serif;
	background: #FFF;
	padding: 0 10px;
	line-height: 1.2em;
}

.apartment p {
	font-size: 0.875em;
	padding: 10px;
	margin: 0;
	line-height: 1.25em;
}

.apartment p:last-of-type {
	height: 96px;
	padding: 2px 10px 10px;
}

.apartment a {
	display: block;
	position: absolute;
	top: 324px;
	left: 15px;
	font-family: RobotoCondensed, Verdana, sans-serif;
	padding: 0 10px;
	width: 120px;
	height: 33px;
	line-height: 33px;
	background: #982b1f url('smallarrow.png') 90% center no-repeat;
	font-size: 0.875em;
}

.apartment a:link, .apartment a:visited {
	color: #FFF;
	text-decoration: none;
}

.apartment a:hover, .apartment a:focus, .apartment a:active {
	color: #000;
	text-decoration: underline;
}

.sidebar {
	float: right;
	width: 210px;
	padding: 40px 10px 60px 0;
	min-height: 1115px;
}

.sidebar .phone {
	padding: 0 20px;
	margin-bottom: 10px;
}

.sidebar .phone p:first-child {
	text-transform: uppercase;
	font-size: 1em;
	font-family: RobotoCondensed, Verdana, sans-serif;
}

.sidebar .phone p:last-child {
	font-weight: bold;
	color: #ae3223;
	font-size: 1.25em;
}

.booking {
	padding: 10px;
	margin: 0;
}

.booking h2 {
	font-size: 1.5em;
	text-align: center;
}
.booking iframe {
	margin: 0 auto;
}

.trip-advisor {
	padding: 0 10px;
	padding-bottom: 20px;
}

.trip-advisor h2 {
	text-align: center;
}

.trip-advisor > div {
	padding: 10px 0;
	border: 1px solid #999;
	border-width: 1px 0;
}

.trip-advisor .TA_certificateOfExcellence > div{
	margin: 10px auto !important;
}

.trip-advisor #CDSRATINGWIDGET.narrow {
	padding: 7px 12px 1px;
	width: auto;
	text-align: left;
}

.trip-advisor .cdsLocName {
	font-family: RobotoCondensed, Verdana, sans-serif;
	text-align: left;
	text-transform: uppercase;
}

.trip-advisor #CDSRATINGWIDGET a {
	text-decoration: none;
}

.facebook {
	position: absolute;
	right: 0;
	bottom: 40px;
	width: 100%;
	color: #7c7768;
	font-family: Allura, Arial, sans-serif;
	font-size: 1.5em;
	text-align: center;
}

.facebook a img {
	margin: 0 10px;
	vertical-align: middle;
}

.facebook a:hover img, .facebook a:focus img {
	background: #000;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 342px;
	height: 500px;
	width: 150px;
	z-index: -1;
	background: rgb(252,252,252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
}

.slideshow ~ .content-wrapper > .struct {
	top: 10px;
}

.ie9 .content-wrapper > .struct {
	filter: none;
}

.leftwing {
	right: 100%;
	border-radius: 0 85px 0 0;
	display:none;
}

.rightwing {
	left: 100%;
	border-radius: 85px 0 0 0;
	display:none;
}

.base {
	z-index: 0;
	height: 145px;
}

.second {
	height:302px;
}

.base +.base {
	z-index: 10;
	background: #FFF;
}

.base + .base .footer {
	background: transparent url('footer-top.jpg') left top no-repeat;
}

.footer {
	position: relative;
	height: 95px;
	padding: 0px 0;
	text-align: left;
	font-size: 0.875em; /* 14px from 16px */
}

.footer h2 {
	font-size:1.75em;
	padding-top:30px;
}

.footer .logo {
	float: left;
	margin: 0 40px 0 0;
}

.footer .address {
	padding-top: 10px;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #747474;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	color: #000;
	text-decoration: underline;
}

.footer .images {
	padding: 15px 50px 15px 0px;
	text-align: left;
	font-size:1.75em;
	float:left;
	width:350px;
	font-family: Courgette, Arial, sans-serif;
	color: #ae3223;
}

.footer .images img {
	border-radius: 5px;
	margin-right: 25px;
	float:left;
}


.footer .splash {
	position: absolute;
	bottom: 0;
	right: -10px;
	width: 264px;
	height: 318px;
	background: transparent url('footer-splash.png') right bottom no-repeat;
}

.copyright {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.avd {
	position: absolute;
	bottom: -190px;
	right: 80px;
	font-size: 0.75em;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #bfbfbf;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 317px;
	margin: 0 auto 15px;
	border-radius: 10px;
}

.slideshow img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 10px;
}

.orbit-wrapper .slideshow {
	border-radius: 10px;
}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 317px !important;
}

div.orbit {
	width: 980px !important;
	height: 317px !important;
}

.orbit-wrapper .timer {
	display: none;
}

/* ss overlays */
.slideshow:before {
	content: url('slideshow-decoration.png');
	position: absolute;
	bottom: -4px;
	right: 112px;
	z-index: 10;
}

.slideshow:after {
	content: url('slideshow-underlay.png');
	position: absolute;
	top: -22px;
	right: -12px;
	z-index: -1;
}

.orbit-wrapper:before {
	content: url('slideshow-overlay.png');
	position: absolute;
	top: 0;
	right: left;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 120px;
	line-height: 116px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 100%;
	vertical-align: top;
  	color:#4E4E4D;
 	display:block;
   	font-size:14px;
  	font-weight:700;
	letter-spacing:1px;
	line-height:20px;
	text-transform:uppercase;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 100%;
	font-family: inherit;
	font-size: 0.875em;
    background-color:#E1E1DB;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    box-sizing:border-box;
    font-family:museo-slab, Georgia, serif;
    padding:6px 10px;

}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 100%;

}
img.auth { vertical-align: middle; }

.contact textarea {
    width: 100%;
	font-family: inherit;
	font-size: 0.875em;
    background-color:#E1E1DB;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    box-sizing:border-box;
    font-family:museo-slab, Georgia, serif;
    padding:6px 10px;
	height:5em;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 670px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #747474;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

@media screen and (max-width: 1023px)
{
	.responsive .header
	{
		height: auto;
		margin-bottom: 0px;
	}

	.responsive .header .banner
	{
		height: auto;
		height: 155px;
	}

	.responsive .banner .logo {
		left:0;
		right: 0;
		margin: 0 auto;
	}

	.responsive .banner .address {
		display: none;
	}

	.responsive .banner .tagline {
		display: none;
	}

	.responsive img
	{
		max-width: 100%;
		height: auto;
	}

	.responsive .container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.responsive .content
	{
		margin: 0px -10px;
		padding: 10px;
	}

	.responsive .map iframe {
		height: 275px;
		width: 100%;
	}

	.responsive .footer
	{
		height: auto;
		padding: 10px;
	}

	.responsive .footer > div
	{
		float: none;
		display: block;
		position: static;
	}

	.responsive .base.second {
		display: none;
	}

	.responsive .base .logo {
		display: none;
	}

	.responsive .sidebar {
		display: none;
	}

	.responsive .rightwing {
		display: none;
	}

	.responsive .slideshow {
		display: none;
	}

	.responsive .pright {
		float: none;
		width: auto;
	}

	.responsive .pleft {
		width: auto;
		float: none;
	}

	.responsive .breakout {
		width: auto;
		max-width: 724px;
		margin: 0;
		left:0;
		padding: 0;
	}

	.responsive .formwrapper {
		padding: 5px;
	}

	.responsive #contact-form {
		padding: 0;
		float: none;
	}

	.responsive .conright {
		float: none;
		margin: 0;
		margin-top: 20px;
	}

	.responsive .conright a {
		word-wrap: break-word;
	}

	.responsive .formwrapper .button {
		margin: 0;
	}

	.responsive .main-navigation {
		display: none;
	}

	#mobileMenu {
		display: block;
	}

}

@media screen and (max-width: 500px) {
	.responsive .apartment {
		border: none;
		margin: 0 auto;
		float: none;
	}
	
	.footer .address
	{
		line-height: 28px;
	}
}

@media screen and (max-width: 350px)
{
	.responsive .map iframe {
		height: 200px;
	}
}

.pleft {
	width:50%;
	float:left;
	margin-right:50px;
	margin-bottom:20px;
}

.pright {
	width: 40%;
	float:left;
}

.formwrapper { position: relative; background-color: white; -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); *zoom: 1; margin-top: 20px; margin-bottom: 140px; min-height:450px; }
#contact-form { position: relative; display: inline; float: left; max-width: 360px; padding: 25px 30px; }
* {
  border:0;
  font-size:100%;
  margin:0;
  outline:0;
  padding:0;
}
.conright {
	float:right;
	margin-top: 75px;
	margin-right: 20px;
}
.conright dt { text-transform: uppercase; font-weight: 700; letter-spacing: 1px; font-size: 14px; color:#4E4E4D; }
.conright dd { margin-bottom: 25px; font-style: normal !important;}

.TA_cdswritereviewlg > div{
	width:190px !important;
}

.TA_cdswritereviewlg > div > div > div + div > a{
	display:block;
}

.TA_cdswritereviewlg > div > div > form > div > textarea{
	min-width:160px !important;
	width:160px !important;
}

.TA_cdswritereviewlg > div > div > form > div > input{
	margin: 17px auto 0px !important;
	display: block !important;
}

.airbnb
{
	text-align: center;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.airbnb a,
.airbnb a:link,
.airbnb a:visited
{
	text-decoration: none;
	font-size: 28px;
	color: #565a5c;
	transition: 0.2s all ease;
}

.airbnb a:hover,
.airbnb a:active
{
	color: #ff5a5f;
}

.trivago
{
	text-align: center;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.lonely-planet
{
	display: block;
	margin: 0 auto;
	width: 150px;
}